.result-highlight {
	background-color: yellow; /*#fcf8e3*/
	color: black;
	text-decoration-line: underline;
}
.uppercase {
	text-transform: uppercase;
}
.capitalize {
	text-transform: capitalize;
}
.lowercase {
	text-transform: lowercase;
}
.turingRow {
	top: 18.75em; display: none; position: absolute;
}
legend.legal {
	margin: 2px; padding: 0px; border: currentColor; border-image: none; font-size: 14px; display: inline;
}
legend span.legal_asterisk {
	color: rgb(0, 0, 0);
}
dd {
	margin-bottom: 1em;
}
legend.legal {
	border: 0px currentColor; border-image: none; font-size: 14px; margin-bottom: 0px;
}
.dropdown-header {
	text-transform: uppercase; font-weight: bold;
}
#idletimeout {
	background: rgb(202, 80, 0); padding: 10px; border: 3px solid rgb(255, 101, 0); border-image: none; left: 0px; top: 0px; text-align: center; right: 0px; color: rgb(255, 255, 255); font-family: arial, sans-serif; font-size: 12px; display: none; position: fixed; z-index: 100000;
}
#idletimeout a {
	color: rgb(255, 255, 255); font-weight: bold;
}
#idletimeout span {
	font-weight: bold;
}
#terms-of-service {
	border: 1px solid rgb(204, 204, 204); border-image: none; height: 19.18em; text-align: justify; padding-top: 0.5em; -ms-text-justify: inter-word;
}
html {
	height: 100%; font-size: 17px;
}
body {
	height: 100%; font-size: 17px;
    background-color: #FFFFFF !important;
}
legend {
	border: 0px currentColor; border-image: none; font-size: 17px; font-weight: bold;
}
div#bg-wrapper {
	background: url("/assets/img/background_spring.jpg") fixed no-repeat center / cover rgb(246, 246, 246); width: 100%; height: 100%; position: fixed; z-index: -100; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;
}
h1 {
	font-size: 1.9em;
}
.h1 {
	font-size: 1.9em;
}
h2 {
	font-size: 1.5em;
}
.h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.3em;
}
.h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.2em;
}
.h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.15em;
}
.h5 {
	font-size: 1.15em;
}
h6 {
	font-size: 1.05em;
}
.h6 {
	font-size: 1.05em;
}
.rowspacer {
	margin: 6px 0px;
}
h1.page-header {
	margin-top: 0px; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
h2.panel-title {
	font-size: 1.15em;
}
.panel-heading h1 {
	margin: 5px 0px 0px;
}
.panel-heading h2 {
	margin: 5px 0px 0px;
}
.panel-heading h3 {
	margin: 5px 0px 0px;
}
.panel-heading h4 {
	margin: 5px 0px 0px;
}
.panel-heading h5 {
	margin: 5px 0px 0px;
}
.panel-heading h6 {
	margin: 5px 0px 0px;
}
h3.small {
	margin: 0px; padding: 10px 0px 1px; font-size: 1.15em; font-weight: bold;
}
.head.container {
	padding-right: 0px; padding-left: 0px;
}
.middle.container {
	background: rgb(246, 246, 246); padding-right: 0px; padding-left: 0px;
}
.footer.container {
	padding-right: 0px; padding-left: 0px;
}
#content {
	background: rgb(255, 255, 255); padding-top: 10px; padding-bottom: 20px; min-height: 500px;
}
#content a {
	font-weight: bold; text-decoration-style: dotted; -ms-text-decoration-style: dotted; -moz-text-decoration-style: dotted; -webkit-text-decoration-style: dotted;
}
#content a:hover {
	
}
#content a:visited {
	font-weight: bold;
}
#content a:active {
	border: 1px dotted rgb(3, 52, 97); border-image: none; text-decoration: none;
}
#content a:focus {
	border: 1px dotted rgb(3, 52, 97); border-image: none; text-decoration: none;
}
#content a.forgot-password {
	font-weight: normal; text-decoration: underline;
}
#content a.forgot-password:visited {
	font-weight: normal; text-decoration: underline;
}
#content a.btn {
	border-style: solid; text-decoration: none; margin-bottom: 4px;
}
#content a.btn:visited {
	font-weight: normal;
}
.navbar-right ul.navbar-nav a::after {
	padding-top: 0px; padding-bottom: 0px; padding-left: 0.5em; content: "|";
}
.navbar-right ul.navbar-nav a.nopipe::after {
	content: "";
}
.nav-offscreen {
	left: -999em; position: absolute; opacity: 0;
}
@media screen and (max-width:750px)
{
.navbar-right ul.navbar-nav a::after {
	padding: 0px 0px 0px 0.5em; content: "";
}
.navbar-right ul.navbar-nav a.nopipe::after {
	content: "";
}
.dropdown-adjustment {
	height: 30px !important;
}
li.dropdown {
	min-height: 15px !important;
}
}
.pointer {
	cursor: pointer;
}
.nav a [class^='icon-'] {
	display: inline-block; min-width: 1.5em;
}
.nav a [class*=' icon-'] {
	display: inline-block; min-width: 1.5em;
}
.dropdown-toggle [class^='icon-'] {
	min-width: 0.7em;
}
.dropdown-toggle [class*=' icon-'] {
	min-width: 0.7em;
}
.navbar-inverse .navbar-brand {
	background: rgb(0, 43, 127); text-align: center; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; min-height: 60px;
}
.navbar-brand img {
	max-width: 99%;
}
.navbar-inverse .navbar-header {
	padding-right: 0px; padding-left: 0px;
}
#sidebar-col {
	padding-right: 0px; padding-left: 0px;
}
.navbar-inverse .navbar-header .navbar-link {
	padding-top: 5px; padding-bottom: 5px;
}
.navbar-static-top {
	border-width: 0px;
}
#sidebar {
	border: 1px solid rgb(235, 235, 235); border-image: none;
}
#sidebar li {
	border-bottom-color: rgb(235, 235, 235); border-bottom-width: 1px; border-bottom-style: solid;
}
#sidebar ul.nav ul li {
	background: rgb(255, 255, 255); padding-left: 1em;
}
#sidebar ul.nav ul li.active {
	background: rgb(235, 235, 235);
}
#sidebar ul.nav ul li a {
	border-right-color: rgb(0, 43, 127); border-right-width: 5px; border-right-style: solid;
}
#sidebar ul.nav ul li a:hover {
	background: url("/assets/img/left-arrow-blue.png") no-repeat right;
}
.navbar-collapse#sidebar {
	max-height: none;
}
li.dropdown {
	min-height: 40px;
}
.footer.container .panel {
	border-right-color: currentColor; border-bottom-color: currentColor; border-left-color: currentColor; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: none; border-bottom-style: none; border-left-style: none;
}
.footer .panel-footer {
	color: rgb(255, 255, 255); background-color: rgb(51, 51, 51);
}
.footer a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.footer a:hover {
	color: rgb(255, 255, 255); text-decoration: underline;
}
.footer a:focus {
	border: 1px solid white; border-image: none;
}
/*
.footer a::after {
	padding-top: 0px; padding-bottom: 0px; padding-left: 1.5em; content: "|";
}*/
.footer a.nopipe::after {
	padding-top: 0px; padding-bottom: 0px; padding-left: 1.5em; content: none;
}
.footer .icon {
	color: rgb(122, 122, 122); text-decoration: none;
}
.footer .icon:hover {
	color: rgb(84, 84, 84);
}
.twitter-timeline {
	width: 100%;
}
@media all and (max-width:767px)
{
div#bg-wrapper {
	background-image: none;
}
.navbar-inverse a.navbar-brand {
	border-right-color: currentColor !important; border-right-width: medium !important; border-right-style: none !important;
}
}
.shortRollNumber {
	display: none;
}
.longRollNumber {
	display: block;
}
.shortAcctNumber {
	display: none;
}
.longAcctNumber {
	display: block;
}
@media all and (max-width:991px)
{
.btn-xs-custom {
	width: 100%;
}
.shortRollNumber {
	display: block;
}
.longRollNumber {
	display: none;
}
}
@media all and (max-width:467px)
{
.shortAcctNumber {
	display: block;
}
.longAcctNumber {
	display: none;
}
}
.rowData {
	padding-top: 5px; padding-bottom: 5px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; background-color: rgb(249, 249, 249);
}
.left-align .control-label {
	text-align: left;
}
.control-label
{font-weight:bold;}

button.aodaclose {
	color: rgb(31, 74, 95); font-size: 1.5em; opacity: 1;
}
.alert > h4 {
	font-size: 1.7em;
}
.alert {
	color: rgb(37, 72, 37);
}
table.billHistory {
	width: 100%; text-align: left;
}
caption {
	width: 100%; text-align: left;
}
.billHistory tr {
	border-top-color: silver; border-top-width: 1px; border-top-style: solid;
}
.billHistory td {
	height: 30px;
}
.new {
	color: red;
}
a.epost {
	text-decoration: underline;
}
a.skip-main {
	left: -999px; top: auto; width: 1px; height: 1px; overflow: hidden; position: absolute; z-index: -999;
}
a.skip-main:focus {
	padding: 2px 0px 3px; left: auto; top: auto; width: 100%; height: auto; text-align: center; color: rgb(255, 255, 255); overflow: auto; font-size: 1.1em; display: block; z-index: 9999; background-color: rgb(0, 0, 0);
}
a.skip-main:active {
	padding: 2px 0px 3px; left: auto; top: auto; width: 100%; height: auto; text-align: center; color: rgb(255, 255, 255); overflow: auto; font-size: 1.1em; display: block; z-index: 9999; background-color: rgb(0, 0, 0);
}
.navbar-inverse .navbar-nav > li > a:focus {
	color: rgb(238, 238, 238); box-shadow: 0px 0px 1px 1px #6bd3ff; background-color: transparent; -webkit-box-shadow: 0 0 1px 1px #6BD3FF;
}
.dropdown-adjustment {
	height: 60px;
}
.bold {
	font-weight: bold;
}
.btn-primary {
	font-size: 1em; background-color: rgb(0, 129, 118);
}
.btn-info {
	font-size: 1em;
}
.btn-info-small {
	font-size: 0.85em !important;
}
.alert-info {
	border-color: rgb(49, 115, 148); color: rgb(49, 115, 148); background-color: rgb(243, 250, 253);
}
.alert-danger {
	border-color: rgb(174, 61, 59); color: rgb(174, 61, 59); background-color: rgb(242, 222, 222);
}
.btn-danger {
	background-color: rgb(189, 58, 45);
}
.btn-danger:hover {
	border-color: rgb(210, 78, 65); text-decoration: underline !important; background-color: rgb(189, 58, 45);
}
.btn-warning {
	border-color: rgb(175, 91, 0); background-color: rgb(175, 91, 0);
}
.btn-warning:hover {
	border-color: rgb(237, 156, 40); text-decoration: underline !important; background-color: rgb(175, 91, 0);
}
.box-title {
	padding-left: 0px; font-size: 1.05em; font-weight: bold;
}
.next-step {
	padding-top: 10px; padding-right: 20px;
}
.password-info {
	padding-left: 0px !important; background-image: none !important;
}
.password-icon-info {
	color: rgb(0, 43, 127); padding-right: 0.2em; font-size: 1.3em;
}

/*location styles*/
.DateHeading {
    background-color: rgba(206, 226, 238, 1);
    padding-left: 0;
    padding-bottom: 0;
    padding-top: 10px;
    /*margin-bottom:15px;
    font-size:16px;*/
}
.LocationData {
    background-color: white;
    margin-left:0px;
    border: 2px solid rgba(239, 238, 234, 1);
    border-bottom: 0px;
}

.ui-dialog-titlebar-close {
    background-image: url("images/close.png");
    background-size: 16px 16px;
}
.LocationHeading {
    /*font-size:16px;*/
    margin-top: 5px;
    line-height: 1.4;
}

/*candidates styles*/
.CandidateTypeHeading {
    background-color: rgba(145, 190, 217, 1);
    padding-left: 0;
    padding-bottom: 0;
    padding-top: 10px;
    margin-bottom:15px;
    font-size:16px;
}

.TableHeading {
	background-color: #f0efeb; /*rgba(206, 226, 238, 1);*/
	padding-left: 0;
	padding-bottom: 0;
	padding-top: 10px;
	/*margin-bottom:15px;*/
	font-size: 14px;
	font-weight: bold;
	border: 2px solid gainsboro;
}

.LeftHeading
{
    width: 50%;
    background-color:  rgba(206, 226, 238, 1); /*rgba(187, 215, 232, 1);*/
    padding-left: 0;
    padding-bottom: 0;
    padding-top: 5px;
    /*margin-bottom:15px;*/
    font-size:14px;
    font-weight: bold;
}
.candidatedivider
{
margin-top: 0px;
border: 1px solid gainsboro;
}
.cand-data
{
    font-size: 14px;
    vertical-align:top;
}

.alternative_cls:nth-child(2n){
  background:rgba(238, 238, 238, 1);
}

a:not(.btn) {
	text-decoration: underline !important;
}

/*These styles are brought from ottawa.ca
	for external links and mail-to icons
*/
span.ext {
	background: url(../Content/images/extLink.svg) 0px center no-repeat;
	width: 10px;
	height: 10px;
	padding-right: 12px;
	margin-left: 4px !important;
	text-decoration: none;
}

span.mailto {
	background: url(../Content/images/extlink_s.png) -20px center no-repeat;
	width: 10px;
	height: 10px;
	padding-right: 12px;
	text-decoration: none;
}


.back-to-top {
	max-width:52% !important;
	position: relative !important;
}

.element-invisible {
	margin: 0;
	padding: 0;
	position:absolute !important;
	clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;
}

@media (max-width:575.98px) {
	.table-responsive-sm {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar
	}

		.table-responsive-sm > .table-bordered {
			border: 0
		}
}

@media (max-width:767.98px) {
	.table-responsive-md {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar
	}

		.table-responsive-md > .table-bordered {
			border: 0
		}
}

@media (max-width:991.98px) {
	.table-responsive-lg {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar
	}

		.table-responsive-lg > .table-bordered {
			border: 0
		}
}

@media (max-width:1199.98px) {
	.table-responsive-xl {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar
	}

		.table-responsive-xl > .table-bordered {
			border: 0
		}
}

.table-responsive {
	display: block;
	width: 100%;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar
}


a.isDisabled {
	cursor: not-allowed !important;
	opacity: 0.8;
		color: currentColor;
		display: inline-block; /* For IE11/ MS Edge bug */
		pointer-events: none;
		text-decoration: none !important;
	}

.step-caption {
	cursor: not-allowed !important;
	opacity: 0.8;
	color: currentColor;
	display: inline-block; /* For IE11/ MS Edge bug */
	pointer-events: none;
	text-decoration: none !important;
}


	
/**/

/* Fix alignment after replacing h3 with button in Rural Route accordion  - S. G - Apr 22, 2026. */
.panel-heading {
	display: flex;
	align-items: center;
}

.panel-heading .panel-title {
	flex: 1;
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	font: inherit;
	text-align: left;
	line-height: 1.4;
	display: flex;
	align-items: center;
}

.panel-heading .pull-right {
	display: flex;
	align-items: center;
}